{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Serhiy Shakhaiev PE-105",
  "main": "app.js",
  "scripts": {
    "start": "node app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/shakhaiev.sv/homeworkgit/-/tree/main/Advanced_HTML_CSS/HW1%20-%20NPM"
  },
  "author": "Serhiy",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^5.3.2",
    "moment": "^2.29.4"
  },
  "devDependencies": {
    "browser-sync": "^2.29.3",
    "eslint": "^8.50.0",
    "gulp": "^4.0.2"
  }
}